.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.155823;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.154000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.155823;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.154000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.739200px;}
.ls4{letter-spacing:-0.492800px;}
.ls6{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008800px;}
.ls0{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.003400px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.279200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.941800px;}
.ws4{word-spacing:0.945200px;}
.ws2{word-spacing:1.218800px;}
.ws1{word-spacing:1.223200px;}
.ws3{word-spacing:1.334400px;}
._5{margin-left:-5.662800px;}
._3{margin-left:-2.860800px;}
._2{margin-left:-1.623600px;}
._0{width:164.880000px;}
._1{width:185.137600px;}
._4{width:235.437400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:120.000000px;}
.y1{bottom:0.093725px;}
.y15{bottom:28.117647px;}
.y16{bottom:52.713559px;}
.y0{bottom:56.235294px;}
.y10{bottom:76.657610px;}
.ye{bottom:77.361488px;}
.yf{bottom:97.277218px;}
.yd{bottom:97.981096px;}
.y28{bottom:383.731527px;}
.y27{bottom:404.351135px;}
.y26{bottom:424.970742px;}
.y5{bottom:452.293754px;}
.y2f{bottom:462.447348px;}
.y11{bottom:507.368258px;}
.y25{bottom:511.303166px;}
.y34{bottom:520.617605px;}
.y24{bottom:531.922774px;}
.y33{bottom:539.362547px;}
.y32{bottom:558.107489px;}
.y31{bottom:576.852431px;}
.y30{bottom:595.597373px;}
.yb{bottom:733.673296px;}
.ya{bottom:754.292904px;}
.y2b{bottom:756.406726px;}
.y9{bottom:774.912512px;}
.y2a{bottom:777.026334px;}
.y29{bottom:797.645942px;}
.y2d{bottom:830.493914px;}
.y2e{bottom:831.258402px;}
.y14{bottom:869.033836px;}
.y4{bottom:871.041592px;}
.y23{bottom:910.424575px;}
.y13{bottom:912.771773px;}
.y22{bottom:931.044182px;}
.y12{bottom:941.014544px;}
.y21{bottom:951.663790px;}
.y20{bottom:972.283398px;}
.y1f{bottom:992.903006px;}
.y2{bottom:1010.321732px;}
.y1e{bottom:1013.522614px;}
.y1d{bottom:1034.142222px;}
.y1c{bottom:1054.761829px;}
.y1b{bottom:1075.381437px;}
.y8{bottom:1078.895518px;}
.y18{bottom:1080.000386px;}
.y1a{bottom:1096.001045px;}
.y7{bottom:1099.515126px;}
.y19{bottom:1116.620653px;}
.y6{bottom:1120.134734px;}
.y17{bottom:1149.283674px;}
.y3{bottom:1151.071644px;}
.yc{bottom:1159.297618px;}
.y2c{bottom:1162.421801px;}
.h8{height:31.586000px;}
.h9{height:33.444000px;}
.h4{height:40.876000px;}
.h5{height:41.184000px;}
.h3{height:44.928000px;}
.h6{height:112.320000px;}
.h1{height:1180.941176px;}
.h7{height:1209.058824px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:926.320261px;}
.w1{width:927.882353px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:57.797386px;}
.xf{left:66.388889px;}
.x5{left:74.735925px;}
.xd{left:78.877342px;}
.x3{left:86.696078px;}
.x9{left:231.190167px;}
.x8{left:232.751634px;}
.xb{left:346.702148px;}
.x10{left:436.382290px;}
.xe{left:453.528743px;}
.xc{left:492.929377px;}
.x4{left:578.020094px;}
.x7{left:581.939382px;}
.x2{left:591.252415px;}
.x6{left:595.384303px;}
.x11{left:770.670184px;}
.x1{left:909.672271px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.630949pt;}
.ls4{letter-spacing:-0.420633pt;}
.ls6{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.007511pt;}
.ls0{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002902pt;}
.ls5{letter-spacing:0.000000pt;}
.ws6{word-spacing:-1.945426pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.803879pt;}
.ws4{word-spacing:0.806782pt;}
.ws2{word-spacing:1.040315pt;}
.ws1{word-spacing:1.044070pt;}
.ws3{word-spacing:1.138986pt;}
._5{margin-left:-4.833520pt;}
._3{margin-left:-2.441854pt;}
._2{margin-left:-1.385834pt;}
._0{width:140.734393pt;}
._1{width:158.025399pt;}
._4{width:200.959120pt;}
.fs3{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:102.426778pt;}
.y1{bottom:0.080000pt;}
.y15{bottom:24.000000pt;}
.y16{bottom:44.994000pt;}
.y0{bottom:48.000000pt;}
.y10{bottom:65.431600pt;}
.ye{bottom:66.032400pt;}
.yf{bottom:83.031600pt;}
.yd{bottom:83.632400pt;}
.y28{bottom:327.536533pt;}
.y27{bottom:345.136533pt;}
.y26{bottom:362.736533pt;}
.y5{bottom:386.058267pt;}
.y2f{bottom:394.724933pt;}
.y11{bottom:433.067467pt;}
.y25{bottom:436.426133pt;}
.y34{bottom:444.376533pt;}
.y24{bottom:454.026133pt;}
.y33{bottom:460.376400pt;}
.y32{bottom:476.376267pt;}
.y31{bottom:492.376133pt;}
.y30{bottom:508.376000pt;}
.yb{bottom:626.231600pt;}
.ya{bottom:643.831600pt;}
.y2b{bottom:645.635867pt;}
.y9{bottom:661.431600pt;}
.y2a{bottom:663.235867pt;}
.y29{bottom:680.835867pt;}
.y2d{bottom:708.873467pt;}
.y2e{bottom:709.526000pt;}
.y14{bottom:741.769467pt;}
.y4{bottom:743.483200pt;}
.y23{bottom:777.098800pt;}
.y13{bottom:779.102267pt;}
.y22{bottom:794.698800pt;}
.y12{bottom:803.209067pt;}
.y21{bottom:812.298800pt;}
.y20{bottom:829.898800pt;}
.y1f{bottom:847.498800pt;}
.y2{bottom:862.366667pt;}
.y1e{bottom:865.098800pt;}
.y1d{bottom:882.698800pt;}
.y1c{bottom:900.298800pt;}
.y1b{bottom:917.898800pt;}
.y8{bottom:920.898267pt;}
.y18{bottom:921.841333pt;}
.y1a{bottom:935.498800pt;}
.y7{bottom:938.498267pt;}
.y19{bottom:953.098800pt;}
.y6{bottom:956.098267pt;}
.y17{bottom:980.978533pt;}
.y3{bottom:982.504667pt;}
.yc{bottom:989.526000pt;}
.y2c{bottom:992.192667pt;}
.h8{height:26.960435pt;}
.h9{height:28.546343pt;}
.h4{height:34.889975pt;}
.h5{height:35.152870pt;}
.h3{height:38.348586pt;}
.h6{height:95.871464pt;}
.h1{height:1008.000000pt;}
.h7{height:1032.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:790.666667pt;}
.w1{width:792.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:49.333333pt;}
.xf{left:56.666667pt;}
.x5{left:63.791333pt;}
.xd{left:67.326267pt;}
.x3{left:74.000000pt;}
.x9{left:197.333867pt;}
.x8{left:198.666667pt;}
.xb{left:295.929867pt;}
.x10{left:372.476933pt;}
.xe{left:387.112400pt;}
.xc{left:420.743067pt;}
.x4{left:493.372800pt;}
.x7{left:496.718133pt;}
.x2{left:504.667333pt;}
.x6{left:508.194133pt;}
.x11{left:657.810533pt;}
.x1{left:776.456667pt;}
}
